<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div class="content">

    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li class="active">
                        <a href="rastlinky.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="layout">
        <nav id="side-navigation">
            <a class="button active" href="fikusy.html">Fíkusy</a>
            <a class="button" href="aronovite.html">Áronovité</a>
            <a class="button" href="paprade.html">Paprade</a>
            <a class="button" href="pieprovce.html">Pieprovce</a>
            <a class="button" href="sukulenty.html">Sukulenty</a>
        </nav>

        <main id="plants-panel">
            <div class="container">
                <h1>Popis</h1>
                <p> Et harum quidem rerum facilis est et expedita distinctio. In convallis. Mauris elementum mauris vitae
                    tortor. Curabitur bibendum justo non orci. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut
                    odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Nulla
                    est. Integer in sapien. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                    fugiat nulla pariatur. Quisque porta. Aliquam erat volutpat. Vestibulum erat nulla, ullamcorper nec,
                    rutrum non, nonummy ac, erat. Aliquam erat volutpat. Etiam dui sem, fermentum vitae, sagittis id,
                    malesuada in, quam. Donec quis nibh at felis congue commodo. Proin in tellus sit amet nibh dignissim
                    sagittis. Aliquam ornare wisi eu metus. Quis autem vel eum iure reprehenderit qui in ea voluptate velit
                    esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?
                    Duis condimentum augue id magna semper rutrum. </p>
                <h1>Starostlivosť</h1>
                <p>Duis ante orci, molestie vitae vehicula venenatis, tincidunt ac pede. Quisque tincidunt scelerisque
                    libero. Phasellus faucibus molestie nisl. Fusce consectetuer risus a nunc. Etiam bibendum elit eget
                    erat. Nulla turpis magna, cursus sit amet, suscipit a, interdum id, felis. Mauris elementum mauris vitae
                    tortor. Fusce wisi. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia
                    consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Nullam rhoncus aliquam metus. Duis
                    pulvinar. Maecenas libero.</p>
                <p>Pellentesque arcu. Nam quis nulla. Duis sapien nunc, commodo et, interdum
                    suscipit, sollicitudin et, dolor. Nulla non lectus sed nisl molestie malesuada. Sed ut perspiciatis unde
                    omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa
                    quae
                    ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

                </p>
                <h1>V ponuke</h1>

                <div class="plants-content">
                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://westlakenursery.com.au/wp-content/uploads/2016/04/IMG_7372.jpg"
                                 alt="ficus-elastica">
                        </div>
                        <h3>Ficus Elastica</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://i.etsystatic.com/7916881/r/il/6f3a5b/1820702709/il_794xN.1820702709_5c1s.jpg"
                                 alt="ficus-lyrata">
                        </div>
                        <h3>Ficus Lyrata</h3>
                    </div>
                </div>

            </div>
        </main>

        <div id="empty">
        </div>
    </div>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li class="active">
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>